.hh {
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
}
.h1 {
	font-size: 12px;
	line-height: 25px;
	color: #3f3f3f;
}
.h2 {
	font-size: 12px;
	line-height: 25px;
	color: #3f3f3f;
	font-weight: bold;
}
.h22 {
	font-size: 12px;
	line-height: 25px;
	color: #015398;
	font-weight: bold;
}
.h3 {
	font-size: 14px;
	line-height: 25px;
	color: #005caa;
	font-weight: bold;
}
.h33 {
	font-size: 14px;
	line-height: 25px;
	color: #000000;
	font-weight: bold;
}
.h4 {
	font-size: 14px;
	line-height: 25px;
	color: #ffffff;
	font-weight: bold;
}
.t1 {
	border-top-width: 1px;
	border-top-color: #e7e7e7;
	border-right-color: #e7e7e7;
	border-bottom-color: #e7e7e7;
	border-left-color: #e7e7e7;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.t2 {
	border-top-width: 2px;
	border-top-color: #147fd2;
	border-right-color: #147fd2;
	border-bottom-color: #147fd2;
	border-left-color: #147fd2;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-width: 2px;
	border-bottom-width: 8px;
	border-left-width: 2px;
}
.t3 {
	border-top-width: 1px;
	border-top-color: #aaccef;
	border-right-color: #aaccef;
	border-bottom-color: #aaccef;
	border-left-color: #aaccef;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
.t4 {
	border: 1px solid #8dd3e9;
}
.t5 {
	border: 1px solid #4c9ec6;
}
.a1:link {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 25px;
	font-size: 12px;
}
.a1:visited {
	text-decoration: none;
	color: #FFFFFF;
	line-height: 25px;
		font-size: 12px;
}
.a1:hover {
	color: #FF0000;
	line-height: 25px;
		font-size: 12px;
}
.a1:active {
	text-decoration: none;
	color: #FFffff;
	font-size: 12px;
	line-height: 25px;

}
.hh5 {
	font-size: 5px;
	line-height: 25px;
	color: #3f3f3f;
	font-weight: bold;
}
.hh6 {
	font-size: 14px;
	line-height: 25px;
	color: #005caa;
	font-weight: bold;
}
.hh7 {
	font-size: 14px;
	line-height: 25px;
	color: #3f3f3f;
	font-weight: bold;
}
.a2:link {
	color: #005caa;
	text-decoration: none;
	line-height: 25px;
	font-size: 14px;
	font-weight: bold;
}
.a2:visited {
	text-decoration: none;
	color: #005caa;
	line-height: 25px;
		font-size: 14px;
			font-weight: bold;
}
.a2:hover {
	color: #FF0000;
	line-height: 25px;
		font-size: 14px;
			font-weight: bold;
}
.a2:active {
	text-decoration: none;
	color: #005caa;
	font-size: 14px;
	line-height: 25px;
		font-weight: bold;

}
.a3:link {
	color: #3f3f3f;
	text-decoration: none;
	line-height: 20px;
	font-size: 14px;
				font-weight: bold;
}
.a3:visited {
	text-decoration: none;
	color: #3f3f3f;
	line-height: 20px;
		font-size: 14px;
					font-weight: bold;
}
.a3:hover {
	color: #FF0000;
	line-height: 20px;
		font-size: 14px;
					font-weight: bold;
}
.a3:active {
	text-decoration: none;
	color: #3f3f3f;
	font-size: 14px;
	line-height: 20px;
			font-weight: bold;
}
.a4:link {
	color: #965800;
	text-decoration: none;
	line-height: 25px;
	font-size: 12px;

}
.a4:visited {
	text-decoration: none;
	color: #965800;
	line-height: 25px;
		font-size: 12px;

}
.a4:hover {
	color: #FF0000;
	line-height: 25px;
		font-size: 12px;

}
.a4:active {
	text-decoration: none;
	color: #965800;
	font-size: 12px;
	line-height: 25px;


}
.a5:link {
	color: #015398;
	text-decoration: none;
	line-height: 20px;
	font-size: 12px;
}
.a5:visited {
	text-decoration: none;
	color: #015398;
	line-height: 20px;
		font-size: 12px;
}
.a5:hover {
	color: #FF0000;
	line-height: 20px;
		font-size: 12px;
}
.a5:active {
	text-decoration: none;
	color: #015398;
	font-size: 12px;
	line-height: 20px;

}
.a6:link {
	color: #aa6400;
	text-decoration: none;
	line-height: 25px;
	font-size: 14px;
	font-weight: bold;
}
.a6:visited {
	text-decoration: none;
	color: #aa6400;
	line-height: 25px;
		font-size: 14px;
			font-weight: bold;
}
.a6:hover {
	color: #FF0000;
	line-height: 25px;
		font-size: 14px;
			font-weight: bold;
}
.a6:active {
	text-decoration: none;
	color: #aa6400;
	font-size: 14px;
	line-height: 25px;
		font-weight: bold;

}
.a7:link {
	color: #000000;
	text-decoration: none;
	line-height: 25px;
	font-size: 14px;
				font-weight: bold;
}
.a7:visited {
	text-decoration: none;
	color: #000000;
	line-height: 25px;
		font-size: 14px;
					font-weight: bold;
}
.a7:hover {
	color: #FF0000;
	line-height: 25px;
		font-size: 14px;
					font-weight: bold;
}
.a7:active {
	text-decoration: none;
	color: #000000;
	font-size: 14px;
	line-height: 25px;
			font-weight: bold;
}
*{margin:0;padding:0; list-style-type:none;}
.qhlm_tab1 {
	width:100%;
	height:23px;
	background-image:url(bt-bj1.jpg);
	background-repeat:repeat-x;
}
.qhlm_tab1 ul {margin:0;padding:0;}
.qhlm_tab1 li {float:left; font-size:12px; color:#015cab; width:70px;height:23px;line-height:23px;text-align:center;cursor:pointer; list-style:none; display:inline; font-family:simsun; margin:0px auto auto 0px; }
.qhlm_tab1 li.now {
	 width:97px;height:23px; font-size:14px;
	color:#015cab;
	 font-weight:bold;
	background:url(bt-now-bj1.jpg);
	background-repeat:no-repeat;
}
.qhlm_tablist1{width:100%;height:auto;display:none; float:left; }
.block{display:block;}
#ycsjt-lmlist { width:395px; height:auto; margin:5px auto auto auto; }
#ycsjt-lmlist li { float:left; font-family:simsun; font-size:12px; line-height:24px; text-align:left;list-style-type: none;}
.list-txt1 { width:315px; color:#444444;}
.time-txt1 { width:80px; text-align:right; color:#999;}
.page-fy .a1:link{color:#3f3f3f;font-size:14px;}
.page-fy .a1:visited{color:#3f3f3f;}
.page-fy{ text-align:center;font-size:14px;margin-top:10px;}
.page-fy a{padding:5px 10px;text-decoration:none;}
.page-fy a:hover{background-color:#1E6DC1;color:#fff;font-weight:bold;}
.page-fy a.a1:hover{ background:none;color:#1E6DC1;}
.page-fy span{color:#1E6DC1; font-weight:bold; padding:5px 10px;border:1px solid #1E6DC1;}
#newslist td{text-align:left;}
